<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>

    <h1>TIPOS DE FLORES</h1>

<table border="1" align="center">
  <tr>
    <td>ROSA</td>
    <td>CLAVEL</td>
    <td>PETUNIA</td>
  </tr>
  <tr>
    <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/rosa.jpg" height="120" width="120"/></a></td>
    <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/clavel.jpg" height="120" width="120"/></a></td>
     <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/petunia.jpg" height="120" width="120"/></a></td>
  </tr>
  <tr>
    <td>JACINTO</td>
    <td>GERANEO</td>
    <td>MARGARITA</td>
  </tr>
  <tr>
   <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/jacinto.jpg" height="120" width="120"/></a></td>
  <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/geraneo.jpg" height="120" width="120"/></a></td>
   <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/margarita.jpg" height="120" width="120"/></a></td>
  </tr>
  <tr>
    <td>GLADICIDO</td>
    <td>ORQUIDIA</td>
    <td>TULIPAN</td>
  </tr>
  <tr>
       <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/gladiolo.jpg" height="120" width="120"/></a></td>
  <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/orquidea.jpg" height="120" width="120"/></a></td>
   <td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="imagenes/tulipan.jpg" height="120" width="120"/></a></td>
  </tr>


</table>

	</body>
	</html>